open_account_status_incorrect=\u8D26\u6237\u72B6\u6001\u53C2\u6570\u4E0D\u6B63\u786E
open_account_nonentity_or_expired=\u8D26\u6237\u4E0D\u5B58\u5728\u6216\u5DF2\u8FC7\u671F
open_account_recharge_amount_null=\u91D1\u989D\u4E0D\u80FD\u4E3A\u7A7A
open_account_recharge_amount_exceed_upper_limit=\u5355\u7B14\u4E0D\u80FD\u8D85\u8FC710\u4E07\u5143
open_account_recharge_below_lower_limit=\u6700\u5C11\u4E0D\u80FD\u5C11\u4E8E1\u5206
open_account_null_uuid=\u4EBA\u5458id\u548C\u7B2C\u4E09\u65B9\u4EBA\u5458id\u4E0D\u53EF\u90FD\u4E3A\u7A7A
open_account_cust_third_id_nonentity=\u6B64\u7B2C\u4E09\u65B9\u4EBA\u5458Id\u4E0D\u5B58\u5728
open_account_error_recharge_type=\u8D26\u6237\u4EA4\u6613\u7C7B\u578B\u9519\u8BEF
open_account_nonsupport_wallet_type=\u4E0D\u652F\u6301\u7684\u94B1\u5305\u7C7B\u578B
open_account_nonsupport_recharge_refund=\u6682\u4E0D\u652F\u6301\u5145\u503C\u9000\u6B3E
open_account_null_wallet_type=\u94B1\u5305\u7C7B\u578B\u4E0D\u80FD\u4E3A\u7A7A,1\u4E2A\u4EBA\u94B1\u53052\u8865\u8D34\u94B1\u5305
open_account_null_cust_id=\u4EBA\u5458id\u4E0D\u80FD\u4E3A\u7A7A
open_account_recharge_third_ord_null=\u7B2C\u4E09\u65B9\u5145\u503C\u8BA2\u5355\u53F7\u4E0D\u80FD\u4E3A\u7A7A
open_account_refund_third_ord_null=\u7B2C\u4E09\u65B9\u9000\u6B3E\u8BA2\u5355\u53F7\u4E0D\u80FD\u4E3A\u7A7A
open_card_exceed_page_size=\u9875\u957F\u6700\u5927200
open_card_null_serial_num=\u7269\u7406\u5361\u53F7\u4E0D\u80FD\u4E3A\u7A7A
open_card_quantity_exceed_upper_limit=\u5355\u6B21\u6570\u91CF\u4E0D\u53EF\u8D85\u8FC7{0}
open_auth_null_app_name=\u5E94\u7528\u540D\u79F0\u4E0D\u80FD\u4E3A\u7A7A
open_auth_null_merchant_id=\u5546\u6237id\u4E0D\u80FD\u4E3A\u7A7A
open_catering_null_third_canteen_id=\u7B2C\u4E09\u65B9\u98DF\u5802id\u4E0D\u80FD\u4E3A\u7A7A
open_catering_null_third_canteen_name=\u98DF\u5802\u540D\u79F0\u4E0D\u80FD\u4E3A\u7A7A
open_catering_null_canteen_id=\u98DF\u5802id\u4E0D\u80FD\u4E3A\u7A7A
open_catering_null_page_num=\u5F53\u524D\u9875\u4E0D\u80FD\u4E3A\u7A7A
open_catering_null_interval_type=\u9910\u6B21\u7C7B\u578B\u4E0D\u80FD\u4E3A\u7A7A
open_catering_null_start_time=\u5F00\u59CB\u65F6\u95F4 \u4E0D\u80FD\u4E3A\u7A7A
open_catering_null_endTime_time=\u7ED3\u675F\u65F6\u95F4 \u4E0D\u80FD\u4E3A\u7A7A
open_catering_null_third_shop_stall_id=\u7B2C\u4E09\u65B9\u6863\u53E3id\u4E0D\u80FD\u4E3A\u7A7A
open_catering_null_shop_stall_id=\u6863\u53E3id\u4E0D\u80FD\u4E3A\u7A7A
open_catering_null_shop_stall_name=\u6863\u53E3\u540D\u79F0\u4E0D\u53EF\u4E3A\u7A7A
open_catering_shop_stall_type=\u6863\u53E3\u7C7B\u578B\u4E0D\u53EF\u4E3A\u7A7A
open_customer_null_org_num=\u7EC4\u7EC7\u7F16\u53F7\u4E0D\u80FD\u4E3A\u7A7A
open_customer_data_exception=\u5931\u8D25,\u8BF7\u68C0\u67E5\u8BE5\u6761\u6570\u636E
open_device_null_mac_order_id=\u8BBE\u5907\u8BA2\u5355\u53F7\u4E0D\u80FD\u4E3A\u7A7A
open_device_null_plate_num=\u9910\u76D8\u53F7\u4E0D\u80FD\u4E3A\u7A7A
open_device_null_cust_third_id=\u7B2C\u4E09\u65B9\u4EBA\u5458id\u4E0D\u80FD\u4E3A\u7A7A
open_pay_amount_below_lower_limit=\u8BA2\u5355\u603B\u91D1\u989D\u6700\u5C11\u4E0D\u80FD\u5C11\u4E8E0
open_pay_null_nu_clear_mode=\u6838\u8EAB\u65B9\u5F0F\u4E0D\u80FD\u4E3A\u7A7A
open_pay_null_machine_sn=\u8BBE\u5907sn\u53F7\u4E0D\u80FD\u4E3A\u7A7A
open_pay_null_order_time=\u4E0B\u5355\u65F6\u95F4\u4E0D\u80FD\u4E3A\u7A7A
open_pay_card_payment_serial_num=\u5237\u5361\u652F\u4ED8\uFF0C\u5361\u7269\u7406\u53F7\u4E0D\u80FD\u4E3A\u7A7A
open_pay_cust_face_payment_null_cust_id=\u8EAB\u4EFD\u652F\u4ED8\uFF0C\u4EBA\u5458id\u4E0D\u80FD\u4E3A\u7A7A
open_pay_qrcode_payment_null_authcode=\u626B\u7801\u652F\u4ED8,\u4E8C\u7EF4\u7801\u4FE1\u606F\u4E0D\u80FD\u4E3A\u7A7A
open_pay_null_reserve_date=\u9884\u5B9A\u4E0B\u5355,\u9884\u5B9A\u65E5\u671F\u4E0D\u80FD\u4E3A\u7A7A
open_pay_exceed_reserve_date=\u652F\u4ED8\u5931\u8D25,\u5DF2\u8FC7\u9884\u5B9A\u65E5\u671F
open_pay_mealtime_nonentity=\u9910\u6B21\u4E0D\u5B58\u5728
open_pay_machine_sn_exist=\u8BBE\u5907sn\u4E0D\u5B58\u5728:{0}
open_pay_mealtime_is_out_of_time=\u4E0D\u5728\u9910\u6B21\u65F6\u95F4\u6BB5\u5185
open_pay_mac_machine_is_not_nonentity=\u6D88\u8D39\u8BBE\u5907\u4E0D\u5B58\u5728
open_pay_inconsistent_amount=\u8BA2\u5355\u8BE6\u60C5\u603B\u91D1\u989DordDetailList\u4E0E\u8BA2\u5355\u603B\u91D1\u989Damount\u4E0D\u76F8\u7B49
open_pay_failed_message=\u652F\u4ED8\u5931\u8D25:{0}
open_pay_failed=\u652F\u4ED8\u5931\u8D25
open_recipe_null_uuid=\u83DC\u8C31id\u548C\u7B2C\u4E09\u65B9\u83DC\u8C31id\u4E0D\u53EF\u90FD\u4E3A\u7A7A
open_recipe_third_id_nonentity=\u6B64\u7B2C\u4E09\u65B9\u83DC\u8C31id\u4E0D\u5B58\u5728
open_cateen_null_uuid=\u98DF\u5802id\u548C\u7B2C\u4E09\u65B9\u98DF\u5802id\u4E0D\u53EF\u90FD\u4E3A\u7A7A
open_cateen_third_id_nonentity=\u6B64\u7B2C\u4E09\u65B9\u98DF\u5802id\u4E0D\u5B58\u5728
open_cateen_third_stall_not_exist=\u6863\u53E3\u4E0D\u5B58\u5728
open_stall_null_uuid=\u6863\u53E3id\u548C\u7B2C\u4E09\u65B9\u6863\u53E3id\u4E0D\u53EF\u90FD\u4E3A\u7A7A
open_stall_third_id_nonentity=\u6B64\u7B2C\u4E09\u65B9\u6863\u53E3id\u4E0D\u5B58\u5728
